body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.25em;
	}

h1   {
	padding: 0;
	margin: 0;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	line-height: 1.25em;
	font-weight: bold;
	color: #000000;
}

h2   {
	padding: 0;
	margin: 0;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.25em;
	font-weight: bold;
	color: #000000;
}

p    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.25em;
	}

p.quote    {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1.2em;
        font-style: italic;
	line-height: 1.25em;
	margin-left: 5em; 
	margin-right: 5em;
	}

p.quote2    {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1.2em;
        font-style: italic;
	line-height: 1.25em;

	}

p.quote3    {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1.0em;
        font-style: italic;
	line-height: 1.1em;
	margin-left: 5em; 
	margin-right: 5em;

	}

ol    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

p.outdent { 
	text-indent: -1.3em;  /* Sets outdent as in Q & A pages */
	margin-left: 3em; 
	margin-right: 3em; 
}

p.outdent02 { 
	text-indent: -3em;  /* Sets outdent as in Wine Intro page */
	margin-left: 3em; 
	margin-right: 0em; 
}

p.outdent03 { 
	text-indent: -3em;  /* Sets outdent as in Rick Stein page */
	margin-left: 5em; 
	margin-right: 0em; 
}

p.speech { 
	text-indent: -.3em;  /* Sets outdent for where paragraph is speech */
}

div.uppercase { 
        text-transform: uppercase;
}

p.uppercase { 
        text-transform: uppercase;
}

table.uppercase { 
        text-transform: uppercase;
}

/* Styles for lists in columns */

ul.list {
  float: left;
  width: 44em;
  margin: 0;
  padding: 0;
  list-style: none;
}
 
li.list {
  float: left;
  width: 22em;
  margin: 5px 5px 12px 10px;
  padding: 0px;
} 

/* ends Styles for lists in columns */

/* Start menu */

#cssmenu {
	border:0px solid #b9121b;
	background:#E2E261;
	}
#cssmenu > ul {
	padding:1px 0;
	margin:0px;
	list-style:none;
	width:100%;
	height:21px;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	font:normal 9pt verdana, arial, helvetica;
}
#cssmenu > ul li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:112px;
}
#cssmenu > ul li a:link, #cssmenu > ul li a:visited {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#E2E261;
	color:#000000;
	width:112px;
	height:13px;
}
#cssmenu > ul li:hover a, #cssmenu > ul li a:hover, #cssmenu > ul li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#FFF533;
	color:#000000;
	width:110px;
	height:13px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
#cssmenu > ul li ul {
	margin:0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	background:#000000;
	width:110px;
	position:absolute;
	top:21px;
	left:-1px;
	border:1px solid #E2E261;
	border-top:none;
}
#cssmenu > ul li:hover ul {
	display:block;
}
#cssmenu > ul li ul li {
	width:110px;
	clear:left;
	width:112px;
}
#cssmenu > ul li ul li a:link, #cssmenu > ul li ul li a:visited {
	clear:left;
	background:#E2E261;
	padding:4px 0;
	width:110px;
	border:none;
	border-bottom:1px solid #000000;
	position:relative;
	z-index:1000;
}
#cssmenu > ul li ul li:hover a, #cssmenu > ul li ul li a:active, #cssmenu > ul li ul li a:hover {
	clear:left;
	background:#FFF533;
	padding:4px 0;
	width:110px;
	border:none;
	border-bottom:1px solid #000000;
	position:relative;
	z-index:1000;
}
#cssmenu > ul li ul li ul.navigation-3 {
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:109px;
	top:-2px;
	padding:1px 1px 0 1px;
	border:1px solid #E2E261;
	border-left:1px solid #E2E261;
	background:#000000;
	z-index:900;
}
#cssmenu > ul li ul li:hover ul.navigation-3 {
	display:block;
}
#cssmenu > ul li ul li ul.navigation-3 li a:link, #cssmenu > ul li ul li ul.navigation-3 li a:visited {
	background:#b9121b;
}
#cssmenu > ul li ul li ul.navigation-3 li:hover a, #cssmenu > ul li ul li ul.navigation-3 li a:hover, #cssmenu > ul li ul li ul.navigation-3 li a:active {
	background:#ec454e;
}



/* End menu */

a:link {
          text-decoration: none; 
          color: #000000;}

a:visited {
          text-decoration: none; 
          color: #000000;}

a:hover {
          background-color: #e2e261;
          text-decoration: none;
          color: #E23503}

a:active {
          text-decoration: none;
          color: #E23503}

/* Ciaon Styles for Banner */

table.ciaoad {background:#FFFFFF;border:#6C6C00 solid 1px; padding:1px 1px 1px 3px; width:468px;height:60px;}
table.ciaoad td {vertical-align:top;font-family: Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;color:#000000;}
table.ciaoad img {float:left; width:85px; margin:6px 8px 1px 15px; padding:0px; border:0}

/* Styles for Twitter widget */

#twitter_div .sidebar-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	text-transform: uppercase;
}
#twitter_update_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

   